<%- include ("layouts/header") %>

	<div class="container">
		<div class="row my-5">
			<div class="col-md-12">
				<h1>Login</h1>

				<% if (message != "") { %>
					<div class="alert alert-success">
						<%= message %>
					</div>
				<% } %>

				<% if (error != "") { %>
					<div class="alert alert-danger">
						<%= error %>
					</div>
				<% } %>


				<form action="/api/v1/auth/login" method="POST">
					<div class="form-group">
						<label>Email</label>
						<input type="email" name="email" class="form-control login-email" required>
					</div>
					<div class="form-group">
						<label>Password</label>
						<input type="password" name="password" class="form-control login-password" required>
					</div>
					<div class="form-group">
						<input type="submit" class="btn btn-primary login-btn" value="Login">
					</div>
					<div class="form-alert"></div>
				</form>
			</div>
		</div>
	</div>

<%- include ("layouts/footer") %>